Subject: Fwd: 20270174 - fan seller - Childish Gambino & Tame Impala & Ariana Grande - Coachella Music - Date : 12/04/2019 12:00 - Case already flagged
From: Ashwinee Latchayya <[email-masked]>
To: Rebecca Ballanti <[email-masked]>
Date: Wed, 10 Apr 2019 04:36:44 -0700 (MST)

Hi Rebecca, 

Please take ownership of this case as Edi is off for 2 days. 

In your CIAN ; please mention - case was reassigned as agent Edivaldo is off & mention this was flagged to check for update from CSNY. 
I've put you in copy in the email where I requested for update. 

Kind Regards, 
Ash 

From: "Rebecca Ballanti" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 10 April, 2019 13:56:35 
Subject: 20270174 - fan seller - Childish Gambino & Tame Impala & Ariana Grande - Coachella Music - Date : 12/04/2019 12:00 - Case already flagged 

Hi Ashwinee, 

This case was already flagged by Edivaldo Pereira. 

Can I close the case or should it be redirect it to Edivaldo? 

Regards, 
Rebecca